E-Arogya - Bug #814

demo issues and testing
05/07/2024 04:46 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 01/07/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 18:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

demo issues and testing

History

#1 - 05/07/2024 04:17 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

#2 - 30/09/2024 04:57 PM - Gautam Kumar

- Status changed from Resolved to Closed
